
Redmine - Feature #28312

Option to automatically add user as watcher to an issue if they edit an issue they're not currently

involved with

2018-03-09 11:46 - Colin 't Hart

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We occasionally get users updating issues that they didn't create, nor are they watching.

What happens then is they don't get email -- neither for the update they made, nor for any future updates.

What we would like is to automatically have such a user added as watcher to the issue.

Suggest that this be made an option, with it default to "off" for old behaviour.

Related issues:

Is duplicate of Redmine - Feature #1737: autowatch issues Closed 2008-08-03

History

#1 - 2018-03-30 11:27 - Go MAEDA

- Category set to Issues

- Priority changed from Low to Normal

#2 - 2018-09-24 13:10 - Go MAEDA

- Is duplicate of Feature #1737: autowatch issues added

#3 - 2018-09-24 13:11 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #1737. Thank you for suggesting an improvement.
